<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
	<name>M-13's Watermill Generators</name>
	<author>General M-13</author>
	<url>https://www.twitch.tv/generalm13</url>
	<targetVersion>0.19.2009</targetVersion>
	<description>
=============== M-13's Watermill Generators ===============

This is a mod about better Watermill Generators. 
This will provide you with extra Watermill Generators that can be used in game.
These come in sets of 2: 1 with glow and 1 without glow.

The Decision is yours:
Will you research and build the lower tier and risk the resource waste that comes with upgrading? 
Or will you stick it out and research and build the higher tier as to safe those precious resources?


Enjoy!

General M-13 
https://www.twitch.tv/generalm13

=========================================================
	</description>
</ModMetaData>